Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6472 - Problems with autodetect of QLA2100 adapter
Summary: Problems with autodetect of QLA2100 adapter
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-28 17:09 UTC by Ed Thibeault
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 19:21:04 UTC


Attachments (Terms of Use)

Description Ed Thibeault 1999-10-28 17:09:39 UTC
With 6.0, 6.1 both identify the Qlogic QLA2100 (BIOS 1.23,
1.37) as Qlogicfas and tries to load this driver not the
correct driver (qlogicfc.o)

Comment 1 Bill Nottingham 1999-10-28 23:07:59 UTC
What is the pci id & vendor id for the QLA2100?
(look in /proc/pci or with lspci...)

Comment 2 Ed Thibeault 1999-10-29 12:28:59 UTC
/proc/pci list qlogic as follows -

vendor id = 1077
device id = 2100

Comment 3 Bill Nottingham 1999-10-29 15:20:59 UTC
fixed in the latest kudzu package. should make its way into
the installer soon.


Note You need to log in before you can comment on or make changes to this bug.